
 /*　メニューのバナーのカラー指定　*/ 
.dic-menu-banner {
 background: #c400c97;
 border-color: #50c900;
 }

 @media only screen and (min-width: 960px) { #fs_ProductDetails
.slick-list.draggable { width: 516px; margin: auto; } #fs_ProductDetails
.fs-c-productCarouselMainImage__image &gt; img{ width: 516px!important;
} } 

/* 「予約商品」アイコンを非表示にする */
.fs-c-mark--preorder{
display:none;
}

 /* 　カート内の予約アイコンの非表示　*/
.fs-c-cartTable__message--preorder{
display: none;
} }



